std::unwrap_reference< _Tp >(3cxx)

NAME
std::unwrap_reference< _Tp >

SYNOPSIS

  Public Types

using type = _Tp

Detailed Description

  template<typename _Tp>
struct std::unwrap_reference< _Tp >" Unwrap a reference_wrapper

Since
    C++20

Author

Generated automatically by Doxygen for libstdc++ from the source code.